{
  "LBL_SCAN": "Sein",
  "LBL_ADD_FLAG": "Sein toevoegen",
  "LBL_CAPTURE_IMAGE": "Foto toevoegen",
  "LBL_VARIABLE_CHARGES": "Variabele toeslagen",
  "IMAGES_ADDED": "Plaatje toegevoegd",
  "BTN_SOIL_COUNT": "Vuil telling",
  "BTN_PRINT_LABEL": "Label printen",
  "BTN_REPAIR": "Reparatie",
  "BTN_NEW_COG_ITEM": "Nieuw klant eigendom item",
  "MSG_FLAG_SCAN_REJECTED": "Sein en scan afgewezen.",
  "MSG_ERROR_WHILE_SCANNING": "Er is een fout opgetreden tijdens het scannen.",
  "MSG_FLAG_ADDED": "Sein toegevoegd",
  "MSG_DUPLICATE_ID_CODES": "Dubbele ID codes",
  "MSG_DUPLICATES_FOUND": "Er zijn dubbele ID codes gevonden. Selecteer het juiste item aub.",
  "MSG_VARIABLE_CHARGES_ADDED": "Variabele toeslag toegevoegd",
  "MSG_ITEM_FLAG_REPAIR": "Reparatie aangevraagd",
  "MSG_ITEM_FLAG_ALREADY_REPAIR": "Item heeft reeds een sein voor reparatie!"
}